<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b83a2950683a0d8d2e8f34132e3dff5">
  <dict>
    <!--2021-12-29 17:44:55.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2021-12-29 17:44:55.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:44:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:44:55.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-12-29 17:44:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:44:55.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
